@media screen and (max-width:1030px) 
{
/* ---------- HEADER ---------- */
header#header
{
  padding:36px 1.5% 5px 1.5%;
}
/* ---------- end HEADER ---------- */


/* ---------- FOOTER ---------- */
footer#footer
{
  background-attachment:scroll;
}

footer#footer div.center-box
{
  padding:44px 1.5% 64px 1.5%;
}
/* ---------- end FOOTER ---------- */


/* ---------- CONTENT ---------- */
section#content-section .center-box
{
  padding:0px 1.5% 0px 1.5%;
}

article.style-post
{
	padding:0px 1.5% 56px 1.5%;
}

aside.sidebar-bottom
{
  padding:53px 1.5% 0px 1.5%;
}

figure.img-post
{
  padding:0px 1.5% 0px 1.5%;
}

header.tit-post
{
  padding:32px 1.5% 40px 1.5%;
}

article.video-post
{
  adding:0px 1.5% 54px 1.5%;
}

article.full-page 
{
  padding:13px 1.5% 0px 1.5%;
}

aside.sidebar-cmshop
{
  padding:0px 1.5% 60px 1.5%;
}

article.style-post
{
	padding:0px 1.5% 56px 1.5%;
}

aside.sidebar-rss
{
	padding:0px 1.5% 0px 1.5%;
}
/* ---------- end CONTENT ---------- */

span#prev_slide
{
  margin-left:0px;
  background:0px 0px url(../images/arrow.png) no-repeat;
	left:10px;
}

span#next_slide
{
  margin-right:0px;
  background:-34px 0px url(../images/arrow.png) no-repeat;
	right:10px;
}
}

@media screen and (max-width:900px) 
{
img
{
  width:100%;
	height:auto;
}

nav.main-menu ul li.displaynone
{
  display:none;
}
}

@media screen and (max-width:768px) 
{
div.banner-top div.center-box > div
{
  width:75.78%;
}
/* ---------- HEADER ---------- */
header#header
{
  padding:34px 1.7% 0px 1.7%;
}

h1.logo-header
{
  width:237px;
	padding:0px 0px 45px 0px;
}

nav.main-menu ul
{
	padding:0px 2.15% 0px 0;
}
/* ---------- end HEADER ---------- */


/* ---------- FOOTER ---------- */
footer#footer
{
	font-size:11px;
}

footer#footer div.center-box
{
  padding:44px 3% 64px 3%;
}

div.footer-menu-box
{
	padding:43px 0px 16px 0px;
	font-size:10px;
	line-height:14px;
}

div.footer-menu-box ul li.bold
{
  padding:0px 0px 3px 0px;
  font-size:11px;
}
/* ---------- end FOOTER ---------- */


/* ---------- CONTENT ---------- */
section#content-section
{
  padding:30px 0px 60px 0px;
}

section#content-section .center-box
{
  padding:0px 1.7% 0px 1.7%;
}

/* ------- home page ------- */
/* post-home */
div.post-home
{
  padding:0px 0px 60px 0px;
	position:relative;
}

div.post-home article
{
  width:56.60%;
}

div.post-home article figure
{
  padding:0px 0px 5px 0px;
}

div.post-home article h2
{
  padding:0px 0px 3px 0px;
	font-size:24px;
	line-height:28px;
}

div.post-home article p
{
  padding:0px 0px 1px 0px;
}

div.post-home article footer
{
  padding:0px 0px 0px 0px;
	font-size:12px;
}

div.post-home aside
{
  width:40.43%;
}
/* end post-homet */

/* two-columns-posts */
ul.two-columns-posts figure
{
  padding:0px 0px 8px 0px;
}

ul.two-columns-posts h2
{
  padding:0px 0px 11px 0px;
	font-size:24px;
	line-height:30px;
}
/* end two-columns-posts */

/* three-columns-posts */
ul.three-columns-posts figure
{
  padding:3px 0px 8px 0px;
}

ul.three-columns-posts h2
{
	font-size:18px;
	line-height:22px;
}
/* end three-columns-posts */

div.btn-more
{
  padding:0px 0px 0px 0px;
  border-top:none;
	font-size:15px;
}

.tag-page div.btn-more
{
  padding-top:55px;
}

div.btn-more a
{
  height:24px;
	padding:5px 15px 5px 15px;
	font-size:15px;
}
/* ------- end home page ------- */

/* ------- search page ------- */
div.left-page
{
  width:auto;
	float:none;
	padding:0px 5.25% 0px 5.25%;
}

article.post-blog figure
{
  width:49.45%;
}

article.post-blog div.txt
{
  width:47.81%;
}

aside.sidebar-right
{
  width:300px;
	margin:0 auto;
	padding:0px 0px 60px 0px;
	float:none;
}

.tag-page aside.sidebar-right
{
  padding-top:60px;
}

.tag-page aside.sidebar-right
{
  display:none;
}
/* ------- end search page ------- */

/* ------- single page ------- */
figure.img-post
{
  padding:0px 1.7% 21px 1.7%;
}

header.tit-post
{
  padding:0px 1.7% 37px 1.7%;
}

article.post-single
{
  width:auto;
	float:none;
}

aside.under-content-post
{
  width:55.58%;
}

article.post-single li
{
  padding:5px 0px 5px 10px;
}

article.post-single footer span
{
  display:block;
}

aside.sidebar-post
{
  width:300px;
	margin:0 auto;
	padding:60px 0px 0px 0px;
	float:none;
}

aside.sidebar-bottom
{
  padding:53px 1.7% 0px 1.7%;
}

div.widget-bottom ul li,
div.product-ads-1-widget,
div.product-ads-2-widget,
div.product-ads-3-widget
{
  width:318px;
	height:232px;
	padding-left:23px;
}

div.product-ads-1-widget
{
  padding-left:0px;
}

div.product-ads-2-widget
{
  float:right;
}

div.product-ads-3-widget
{
  display:none;
}
/* ------- end single page ------- */

/* ------- steals page ------- */
article.post-steals
{
  margin:-1px 0px 0px 0px;
  padding:54px 0px 62px 0px;
}

article.post-steals figure
{
  width:49%;
}

article.post-steals div.txt
{
  width:47%;
}

article.post-steals h2
{
  padding:0px 0px 9px 0px;
}

div.banner-steals
{
  padding:60px 0px 61px 0px;
	border-top:1px solid #d7d7d7;
}
/* ------- end steals page ------- */

/* ------- gift page ------- */
header.tit-gift
{
  margin:0px 0px 60px 0px;
	padding:26px 65px 30px 65px;
}

header.tit-gift h1
{
  margin:0px 0px 14px 0px;
	padding:0px 0px 30px 0px;
	font-size:36px;
}

header.tit-gift h1:after
{
  width:67px;
	height:11px;
	margin:0px 0px 0px -33px;
}

div.content-gift
{
  width:100%;
	float:none;
}

ul.gift-list li
{
	height:316px;
}

ul.gift-list figure
{
  padding:0px 0px 6px 0px;
}

aside.sidebar-gift
{
  width:57%;
	margin:0 auto;
	padding:0px 0px 56px 0px;
	float:none;
}

div.widget-gift
{
  padding:0px 0px 1px 0px;
}

div.widget-gift.share
{
  display:none;
}

div.widget-gift h3
{
  padding:7px 10% 6px 10%;
	cursor:pointer;
}

div.widget-gift h3:after
{
  width:8px;
	height:9px;
	margin:0px 0px 0px 7px;
	display:inline-block;
	content:"";
	background:-43px -19px url(../images/sprite.png) no-repeat;
	position:relative;
}

div.widget-gift h3.open:after
{
  width:9px;
	height:8px;
	background:-33px -20px url(../images/sprite.png) no-repeat;
}

div.widget-gift ul
{
  margin-bottom:20px;
	padding:0px;
	background:#000000;
	display:none;
}

div.widget-gift ul li
{
  padding:7px 10% 6px 10%;
	border-top:1px solid #FFFFFF;
}

div.widget-gift ul a
{
  color:#FFFFFF;
}
/* ------- end gift page ------- */

/* ------- video page ------- */
article.video-post
{
	padding:0px 1.7% 54px 1.7%;
}

article.video-post div.video
{
  margin:0px 0px 16px 0px;
}

article.video-post h1
{
  padding:0px 0px 13px 0px;
}

section#content-section .center-box.video-page
{
  padding:0px 7.55% 0px 7.55%;
}

ul.video-list
{
  margin:0px 0px 0px -3.85%;
	padding:0px;
	list-style:none;
	position:relative;
}

ul.video-list li
{
  width:46.15%;
	height:341px;
	padding:0px 0px 0px 3.85%;
	float:left;
	position:relative;
}

aside.sidebar-video
{
  width:46.15%;
	height:682px;
}
/* ------- end video page ------- */

/* ------- full page ------- */
article.full-page 
{
	padding:0px 1.7% 0px 1.7%;
}

article.full-page h1 
{
	font-size:36px;
	line-height:50px;
}

article.full-page div.fild 
{
  width:65%;
}

article.full-page div.select
{
  width:80%;
	padding:0px 0px 18px 0px;
}

article.full-page div.select.small
{
  width:60%;
}
/* ------- end full page ------- */

/* sidebar-cmshop */
aside.sidebar-cmshop
{
  padding:0px 1.7% 60px 1.7%;
}

div.widget-cmshop h3
{
  margin:0px 0px 41px 0px;
}

div.widget-cmshop ul
{
  margin:0px 0px 0px -3.8%;
}

div.widget-cmshop ul li
{
  width:29.5%;
	padding:0px 0px 0px 3.8%;
}

div.widget-cmshop ul li.last
{
  display:none;
}
/* end sidebar-cmshop */

/* search-lightbox */
div.search-lightbox div.search-form
{
  width:92%;
}
/* end search-lightbox */

/* style-page */
article.style-post
{
	padding:0px 1.7% 56px 1.7%;
}

article.style-post figure.img-post
{
  margin:0px -1.7% 0px -1.7%;
  padding:0px 0px 29px 0px;
}

article.style-post h1
{
  padding:0px 0px 19px 0px;
	font-size:40px;
	line-height:44px;
}

article.style-post p
{
  padding:0px 6% 20px 6%;
}

article.style-post div.share-post
{
	padding:15px 0px 57px 0px;
}

article.style-post div.big-share-post
{
	padding:0px 0px 23px 0px;
}

ul.style-posts-list,
div.style-posts-list
{
  margin:0px 0px 0px -3.6%;
	padding:0px;
}

ul.style-posts-list li,
div.style-posts-list div.grid-item
{
  width:50%;
	padding:0px 0px 30px 3.6%;
}

ul.style-posts-list figure,
div.style-posts-list div.grid-item figure
{
  padding:0px 0px 18px 0px;
}

ul.style-posts-list h2,
div.style-posts-list div.grid-item h2
{
  padding:0px 0px 14px 0px;
}

ul.style-posts-list p,
div.style-posts-list div.grid-item p
{
  padding:0px 4.5% 0px 4.5%;
}

aside.sidebar-rss
{
	padding:0px 1.7% 0px 1.7%;
}
/* end style-page */
/* ---------- end CONTENT ---------- */

.content-table,
.tablet-header-ad-widget
{
  display:block !important;
}

.desktop-header-ad-widget,
.mobile-header-ad-widget
{
  display:none;
}
}

@media screen and (max-width:700px) 
{
aside.sidebar-bottom
{
  width:318px;
	margin:0 auto;
}

div.widget-bottom ul li,
div.product-ads-1-widget,
div.product-ads-2-widget,
div.product-ads-3-widget
{
  width:auto;
	height:auto;
	padding:0px 0px 36px 0px;
	float:none;
}
}


@media screen and (max-width:480px) 
{
.mob-content
{
  display:block;
}

div.banner-top div.center-box > div
{
  width:320px;
	margin:0 auto;
	position:relative;
}
/* ---------- HEADER ---------- */
header#header
{
  padding:29px 0px 14px 0px;
}

header#header div.center-box
{
  padding:0px;
  border:none;
}

h1.logo-header
{
  width:50%;
	padding:0px;
}

nav.main-menu
{
  width:100%;
	margin-top:-18px;
	position:absolute;
	top:50%;
	left:0px;
}

nav.main-menu div.btn-menu
{
  width:35px;
	height:36px;
	margin:0px 0px 0px 6%;
	display:block;
	background:0px 0px url(../images/btn_menu.png) no-repeat;
	text-indent:-9999em;
	overflow:hidden;
	position:relative;
	cursor:pointer;
}

nav.main-menu ul
{
  width:100%;
	margin:46px 0px 0px 0px;
	padding:10px 0px 10px 0px;
	display:none;
	background:#FFFFFF;
}

nav.main-menu li
{
  padding:3px 4% 3px 4%;
  display:block;
}

div.btn-search
{
	right:6.6%;
}

div.menu-mob-box
{
  width:285px;
	height:100%;
  background:#000000;
  position:absolute;
	top:0px;
	left:0px;
	z-index:99;
	display:none;
}

div.top-mob-box
{
  padding:13px 11px 15px 11px;
	border-bottom:1px solid #ffffff;
	position:relative;
}

div.top-mob-box div.logo-mob
{
  width:148px;
}

div.top-mob-box div.logo-mob a,
div.top-mob-box div.logo-mob img
{
  width:100%;
  display:block;
}

div.top-mob-box a.close-mob
{
  width:15px;
	height:18px;
	margin:-9px 0px 0px 0px;
	display:block;
	background:0px 0px url(../images/mob_bg_img_01.png) no-repeat;
	text-indent:-9999em;
	position:absolute;
	top:50%;
	right:15px;
}

div.search-mob span.txt
{
  width:100%;
	display:block;
	position:relative;
}

div.search-mob span.txt input
{
  width:100%;
	height:44px;
	padding:10px 12px 10px 12px;
	box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
	border:none;
	background:#1f1f1f;
	font-family:'Lato', sans-serif;
	font-size:15px;
	font-style:italic;
	font-weight:400;
	line-height:28px;
	color:#FFFFFF;
	position:relative;
}

div.search-mob span.txt input::-webkit-input-placeholder
{
	color:#FFFFFF;
}
div.search-mob span.txt input:-moz-placeholder
{
	color:#FFFFFF;
}
div.search-mob span.txt input::-moz-placeholder
{
	color:#FFFFFF;
	opacity: 1 !important;
}
div.search-mob span.txt input:-ms-input-placeholder
{
	color:#FFFFFF;
}

div.search-mob span.submit
{
  display:none;
}

nav.main-menu-mob
{
  border-bottom:1px solid #ffffff;
	font-size:16px;
	line-height:18px;
	position:relative;
}

nav.main-menu-mob ul
{
  margin:0px;
	padding:0px;
	list-style:none;
}

nav.main-menu-mob li
{
  padding:11px 11px 11px 11px;
  border-top:1px solid #333333;
}

nav.main-menu-mob li:first-child
{
  border:none;
}

nav.main-menu-mob a
{
  color:#FFFFFF;
	text-decoration:none;
}

ul.share-mob-box
{
  margin:0px;
	padding:21px 12px 22px 13px;
	list-style:none;
	border-bottom:1px solid #ffffff;
}

ul.share-mob-box li
{
  padding:0px 17px 0px 0px;
	float:left;
	position:relative;
}

ul.share-mob-box a
{
  display:block;
	text-indent:-9999em;
	position:relative;
}

ul.share-mob-box li.facebook a
{
  width:8px;
	height:17px;
	background:0px 0px url(../images/mob_bg_img_02.png) no-repeat;
}

ul.share-mob-box li.tweet a
{
  width:22px;
	height:18px;
	background:0px 0px url(../images/mob_bg_img_03.png) no-repeat;
}

ul.share-mob-box li.instagram a
{
  width:19px;
	height:19px;
	background:0px 0px url(../images/mob_bg_img_04.png) no-repeat;
}

aside.signup-mob-box
{
  padding:16px 17px 16px 12px;
}

aside.signup-mob-box h3
{
  padding:0px 0px 10px 0px;
	font-size:14px;
	font-weight:700;
	line-height:18px;
	color:#f1f1f1;
}

aside.signup-mob-box span.txt
{
  width:207px;
	display:block;
	float:left;
	position:relative;
}

aside.signup-mob-box span.txt input
{
  width:100%;
	height:36px;
	padding:5px 18px 5px 18px;
	box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
	border:none;
	background:#FFFFFF;
	font-family:'Lato', sans-serif;
	font-size:12px;
	font-style:italic;
	font-weight:400;
	line-height:26px;
	color:#7d7d7d;
	position:relative;
}

aside.signup-mob-box span.txt input::-webkit-input-placeholder
{
	color:#7d7d7d;
}

aside.signup-mob-box span.txt input:-moz-placeholder
{
	color:#7d7d7d;
}

aside.signup-mob-box span.txt input::-moz-placeholder
{
	color:#7d7d7d;
	opacity: 1 !important;
}
aside.search-mob span.txt input:-ms-input-placeholder
{
	color:#7d7d7d;
}

aside.signup-mob-box span.submit
{
  width:49px;
	display:block;
	float:left;
	position:relative;
}

aside.signup-mob-box span.submit input 
{
  width:100%;
	height:36px;
	border:none;
	background:#0076a3;
	font-family:'Lato', sans-serif;
	font-size:14px;
	font-weight:700;
	line-height:36px;
	color:#FFFFFF;
	position:relative;
	cursor:pointer;
}

div.btn-search
{
  margin-top:-16px;
	display:block;
	position:absolute;
	top:50%;
	right:6%;
}

div.btn-search a
{
  width:26px;
	height:32px;
	display:block;
	background:0px 0px url(../images/mob_search.png) no-repeat;
	text-indent:-9999em;
	overflow:hidden;
	position:relative;
}
/* ---------- end HEADER ---------- */


/* ---------- FOOTER ---------- */
footer#footer
{
	font-size:11px;
}

footer#footer div.center-box
{
  padding:44px 0px 64px 0px;
}

div.logo-footer
{
  width:34%;
}

div.footer-menu-box
{
	padding:43px 0px 29px 0px;
}

nav.footer-menu:first-child,
nav.footer-menu.last
{
  display:none;
}
/* ---------- end FOOTER ---------- */


/* ---------- CONTENT ---------- */
section#content-section
{
  min-height:475px;
}

section#content-section .center-box
{
  padding:0px 0px 0px 0px;
}
/* ------- home page ------- */
/* post-home */
div.post-home
{
  padding:0px 0px 60px 0px;
	position:relative;
}

div.post-home article
{
  width:100%;
	padding:0px 6.45% 54px 6.36%;
	float:none;
	box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
}

div.post-home article figure
{
  padding:0px 0px 5px 0px;
}

div.post-home article h2
{
  padding:0px 0px 3px 0px;
	font-size:24px;
	line-height:28px;
}

div.post-home aside
{
  width:300px;
	margin:0 auto;
	float:none;
}
/* end post-homet */

/* two-columns-posts */
ul.two-columns-posts
{
  padding:0px 0px 0px 0px;
}

ul.two-columns-posts li,
ul.two-columns-posts li:first-child
{
  width:100%;
  padding:0px 6.45% 54px 6.36%;
	box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
	float:none;
}

ul.two-columns-posts figure
{
  padding:0px 0px 5px 0px;
}

ul.two-columns-posts h2
{
  padding:0px 0px 4px 0px;
	font-size:24px;
	line-height:27px;
}
/* end two-columns-posts */

/* three-columns-posts */
ul.three-columns-posts
{
  display:none;
}
/* end three-columns-posts */

div.btn-more
{
  padding:0px 0px 0px 0px;
}
/* ------- end home page ------- */

/* ------- search page ------- */
header.full-tit
{
  padding:0px 4.55% 60px 4.55%;
	text-align:center;
}

div.left-page
{
  width:auto;
	float:none;
	padding:0px 4.55% 0px 4.55%;
}

article.post-blog 
{
  padding:0px 0px 53px 0px;
	border:none;
}

article.post-blog figure
{
  width:auto;
	padding:0px 0px 15px 0px;
	float:none;
}

article.post-blog div.txt
{
  width:auto;
	float:none;
}

.tag-page aside.sidebar-right
{
  padding-top:0px;
}
/* ------- end search page ------- */

/* ------- single page ------- */
figure.img-post
{
  padding:0px 0px 16px 0px;
}

header.tit-post
{
  padding:0px 6.66% 33px 6.66%;
}

header.tit-post h1
{
	font-size:36px;
}

article.post-single,
div.full-width article.post-single
{
  width:auto;
	padding:0px 4.96% 68px 4.96%;
	float:none;
}

aside.under-content-post
{
  width:auto;
	padding:0px;
}

aside.sidebar-post
{
  width:300px;
	margin:0 auto;
	padding:0px;
	float:none;
}

aside.sidebar-bottom
{
  padding:93px 6.36% 0px 6.36%;
}

div.widget-bottom ul
{
  margin:0px;
}

div.widget-bottom ul li,
div.product-ads-1-widget,
div.product-ads-2-widget,
div.product-ads-3-widget
{
  width:auto;
	height:auto;
	padding:0px 0px 36px 0px;
	float:none;
}

div.product-ads-2-widget,
div.product-ads-3-widget
{
  display:none;
}
/* ------- end single page ------- */

/* ------- steals page ------- */
header.tit-steals
{
  padding:0px 0px 5px 0px;
	border-bottom:none;
}

article.post-steals
{
  margin:0px;
  padding:54px 6.36% 26px 6.36%;
	border-top:none;
}

article.post-steals figure
{
  width:100%;
	padding:0px 0px 10px 0px;
	float:none;
}

article.post-steals div.txt
{
  width:100%;
	float:none;
}

article.post-steals h2
{
  padding:0px 0px 12px 0px;
	font-size:25px;
	line-height:30px;
}

article.post-steals a.btn
{
  margin:16px 0px 0px 0px;
}

article.post-steals footer
{
  display:none;
}

div.banner-steals
{
  padding:34px 6.36% 6px 6.36%;
	border-top:none;
}
/* ------- end steals page ------- */

/* ------- gift page ------- */
header.tit-gift
{
	padding:27px 6.36% 30px 6.36%;
}

header.tit-gift.steals
{
  margin:0px 0px 37px 0px;
}

header.tit-gift h1
{
  margin:0px 0px 20px 0px;
	padding:0px 0px 26px 0px;
	font-size:26px;
	line-height:35px;
}

header.tit-gift h1:after
{
  width:49px;
	height:8px;
	margin:0px 0px 0px -24px;
}

div.content-gift
{
  width:auto;
	padding:0px 6.36% 0px 6.36%;
}

ul.gift-list
{
  margin:0px 0px 0px -5%;
}

ul.gift-list li
{
  width:45%;
	height:250px;
	padding:0px 0px 0px 5%;
}

ul.gift-list figure
{
  padding:0px 0px 4px 0px;
}

ul.gift-list h2
{
	line-height:18px;
}

aside.sidebar-gift
{
  width:auto;
	padding:0px 6.36% 56px 6.36%;
}
/* ------- end gift page ------- */

/* ------- video page ------- */
article.video-post
{
	padding:0px 6.36% 66px 6.36%;
}

article.video-post div.video
{
  margin:0px -7.5% 16px -7.5%;
}

article.video-post h1
{
  padding:0px 0px 10px 0px;
	font-size:30px;
	line-height:35px;
}

section#content-section .center-box.video-page
{
  padding:0px 6.36% 0px 6.36%;
}

ul.video-list
{
  margin:0px;
}

ul.video-list li
{
  width:100%;
	height:auto;
	padding:0px 0px 58px 0px;
	float:none;
}

ul.video-list li figure
{
  margin:0px 0px 7px 0px;
}

aside.sidebar-video
{
  width:300px;
	height:auto;
	margin:0 auto;
	padding:0px 0px 58px 0px;
	float:none;
}
/* ------- end video page ------- */

/* ------- full page ------- */
article.full-page 
{
	padding:0px 6.36% 0px 6.36%;
}

article.full-page h1 
{
	font-size:36px;
	line-height:50px;
}

article.full-page div.fild 
{
  width:100%;
}

article.full-page div.select
{
  width:90%;
	padding:0px 0px 18px 0px;
}

article.full-page div.select.small
{
  width:80%;
}
/* ------- end full page ------- */

/* sidebar-cmshop */
aside.sidebar-cmshop
{
  padding:0px 6.36% 60px 6.36%;
}

div.widget-cmshop h3
{
  margin:0px 0px 32px 0px;
}

div.widget-cmshop ul
{
  margin:0px 0px 0px -4%;
}

div.widget-cmshop ul li
{
  width:46%;
	padding:0px 0px 0px 4%;
}

div.widget-cmshop ul li.last,
div.widget-cmshop ul li.last-mob
{
  display:none;
}
/* end sidebar-cmshop */

/* search-lightbox */
div.search-lightbox span.txt
{
  width:62.32%;
}

div.search-lightbox span.submit
{
  width:37.68%;
}
/* end search-lightbox */

/* style-page */
article.style-post
{
	padding:0px 6.36% 70px 6.36%;
}

article.style-post figure.img-post
{
  margin:0px -7.5% 0px -7.5%;
  padding:0px 0px 24px 0px;
}

article.style-post h1
{
	font-size:36px;
	line-height:40px;
}

article.style-post p
{
  padding:0px 0px 20px 0px;
}

article.style-post div.share-post
{
	padding:11px 0px 71px 0px;
}

article.style-post div.big-share-post,
div.full-width article.post-single div.big-share-post
{
  width:auto;
	padding:20px 0px 23px 0px;
}

article.style-post footer span,
article.style-post footer span:first-child,
div.full-width article.post-single footer span,
div.full-width article.post-single footer span:first-child
{
  padding:0px 0px 6px 0px;
  float:none;
}

ul.style-posts-list,
div.style-posts-list
{
  margin:0px;
	padding:0px;
}

ul.style-posts-list li,
div.style-posts-list div.grid-item
{
  width:auto;
	height:auto;
	padding:0px 0px 65px 0px;
	float:none;
}

ul.style-posts-list figure,
div.style-posts-list div.grid-item figure
{
  padding:0px 0px 15px 0px;
}

ul.style-posts-list h2,
div.style-posts-list div.grid-item h2
{
  padding:0px 0px 11px 0px;
}

ul.style-posts-list p,
div.style-posts-list div.grid-item p
{
  padding:0px 4.5% 0px 4.5%;
}

aside.sidebar-rss
{
	padding:0px 6.36% 0px 6.36%;
}

aside.sidebar-rss div.widget-rss
{
  width:300px;
	margin:0 auto;
}
/* end style-page */

div.wp-paginate a,
div.wp-paginate span
{
  display:none;
}

div.wp-paginate a.prev,
div.wp-paginate a.next
{
  display:inline-block;
}

.full-width h1
{
  padding:0px 0px 10px 0px;
	font-size:30px;
	line-height:35px;
}
/* ---------- end CONTENT ---------- */
.content-des
{
  display:none;
}

.content-mob,
.mobile-header-ad-widget
{
  display:block !important;
}

.tablet-header-ad-widget,
.desktop-header-ad-widget
{
  display:none !important;
}

ul.style-posts-list-wide
{
  margin:0px;
	padding:0px 0px 0px 0px;
}

ul.style-posts-list-wide li
{
	padding:0px 0px 45px 0px;
}

ul.style-posts-list-wide figure
{
  padding:0px 0px 20px 0px;
}

ul.style-posts-list-wide h2
{
  padding:0px 4.5% 10px 4.5%;
	font-size:30px;
	line-height:35px;
}

ul.style-posts-list-wide h4
{
  padding:0px 4.5% 20px 4.5%;
}

ul.style-posts-list-wide p
{
  padding:0px 4.5% 0px 4.5%;
}
}

@media screen and (max-width:360px) 
{
aside.sidebar-bottom
{
  width:300px;
}
}